# ``twisted`.`internet`.`error`.`PeerVerifyError``

class documentation

`class PeerVerifyError(VerifyError): (source)`

View In Hierarchy

Undocumented

Constant | `MESSAGE` | Undocumented
Class Variable | `__doc__` | Undocumented

MESSAGE: `str` = (source)
overrides `twisted.internet.error.VerifyError.MESSAGE`

Undocumented

Value

    'The peer rejected our verify error.'

__doc__: `str` = (source)
overrides `twisted.internet.error.VerifyError.__doc__`

Undocumented